@charset "utf-8";

/* CSS Information *************************************
Description: nav style of site
Last created date: 2009/12/16
***************************************************** */

/* =======================================

	nav CSS

 -----------------------------------------
	INDEX
 -----------------------------------------
 	1.nav
		1-1.lnav
		1-2.banner

========================================== */

/* 1.nav
=================================================================== */
#nav {
}

	/* 1-1.lnav
	-------------------------------------- */
	#nav dl#lnav {
		margin-bottom: 15px;
		width:241px;
	}
	#nav dl#lnav dt {
		margin-bottom: 2px;
	}
	.english #nav dl#lnav dt {
		margin-bottom: 2px;
    color:#fff;
	height:29px;
    font-weight:bold;
    padding:12px 0 0 12px;
    background: #6287b5;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzYyODdiNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0ZDcxYTIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #7396c1 0%, #597dae 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7396c1), color-stop(100%,#597dae));
    background: -webkit-linear-gradient(top,  #7396c1 0%,#597dae 100%);
    background: -o-linear-gradient(top,  #7396c1 0%,#597dae 100%);
    background: -ms-linear-gradient(top,  #7396c1 0%,#597dae 100%);
    background: linear-gradient(to bottom,  #7396c1 0%,#597dae 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7396c1', endColorstr='#597dae',GradientType=0 );

    -webkit-border-top-left-radius: 2px;
    -webkit-border-top-right-radius: 2px;
    -moz-border-radius-topleft: 2px;
    -moz-border-radius-topright: 2px;
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
	border-bottom:1px solid #638fbf;
	}

	#nav dl#lnav dd {
		margin-bottom: 1px;
	}	
	.english #nav dl#lnav dd {
		margin-bottom: 1px;
		font-size:13px;
	}
	.english #nav dl#lnav dd.now {
		height:27px;
		background-color:#a5bcd7;
		color:#fff;
    padding:12px 0 0 12px;
	}
	.english #nav dl#lnav dd a:link,
	.english #nav dl#lnav dd a:visited {
		display:block;
		height:27px;
		background-color:#e5ebf0;
		color:#535d64;
    padding:12px 0 0 12px;

		color:#535d64;
	text-decoration:none;
	}
	.english #nav dl#lnav dd.sub a:link,
	.english #nav dl#lnav dd.sub a:visited {
		display:block;
		height:27px;
		background-color:#f6f6f6;
		color:#535d64;
    padding:12px 0 0 12px;

		color:#535d64;
	text-decoration:none;
	}

	.english #nav dl#lnav dd a:hover,
	.english #nav dl#lnav dd.sub a:hover  {
	color:#fff;
	background-color:#a5bcd7;
	text-decoration:none;
	}	
	
	/* 1-2.banner
	-------------------------------------- */
	#nav ul#banner {
		padding: 6px 6px 1px;
		background: #E5E5E5;
	}

	#nav ul#banner li {
		margin-bottom: 5px;
	}

	#nav ul#banner li a:hover img {
		opacity: 0.85;
		filter: alpha(opacity=85);
	}
